name: mam_pty
description: Pure Dart FFI bindings for PTY and WebSocket bridge server.
version: 1.0.0
publish_to: none

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  ffi: ^2.1.0
  shelf: ^1.4.1
  shelf_web_socket: ^1.0.4
  meta: ^1.9.0

dev_dependencies:
  test: ^1.24.0
